# Generated by Django 2.2.6 on 2019-10-04 07:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story4menangis', '0005_auto_20191004_1449'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='category',
            field=models.CharField(blank=True, choices=[('PERSONAL', 'Personal'), ('SCHOOL', 'School'), ('BUSINESS', 'Business')], default='', max_length=1, null=True),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='date',
            field=models.DateField(blank=True, default='', null=True),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='day',
            field=models.CharField(blank=True, default='', max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='email',
            field=models.EmailField(blank=True, default='', max_length=254, null=True),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='location',
            field=models.TextField(blank=True, default='', null=True),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='time',
            field=models.TimeField(blank=True, default='', null=True),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='title',
            field=models.TextField(blank=True, default='', null=True),
        ),
    ]
